class CreateTestExecutions < ActiveRecord::Migration
  def self.up
    create_table :test_executions do |t|
      t.column "release_id", :integer, :default => 0, :null => false
      t.string "token", :unique => true
      t.column "started_at", :timestamp
      t.column "ended_at", :timestamp
      t.timestamps
    end
  end

  def self.down
    drop_table :test_executions
  end
end
