class AddTestingToIssues < ActiveRecord::Migration
  def self.up
    add_column :issues, :verification_method, :string, :default => "Manual"
    add_column :issues, :test_steps, :text    
    add_index :issues, :verification_method    
  end

  def self.down
    remove_index :issues, :verification_method 
    remove_column :issues, :verification_method
    remove_column :issues, :test_steps 
  end
end
