class AddDurationToTestResults < ActiveRecord::Migration
  def self.up
	  change_column :test_results, :started_at, :datetime, :null => true
    add_column :test_results, :duration, :decimal, :precision => 6, :scale => 2 
  end

  def self.down
    remove_column :test_results, :duration
  end
end
