load File.dirname(__FILE__) + '/test_helper.rb'

describe "User Management" do
  include TestHelper

  before(:all) do
    open_browser
  end

  before(:each) do
    reset_database
  end

  after(:each) do
    failsafe{ logout }
  end

  after(:all) do
    # close_browser if is_windows? and is_firefox?
  end

  it "[1] A registered user can login" do
    home_page = expect_page HomePage
    home_page.enter_login("bob")
    home_page.enter_password("password")
    home_page.click_login
    assert_link_present_with_text("Profile")
  end

  it "[1] Admin user can login" do
    home_page = expect_page HomePage
    home_page.enter_login("admin")
    home_page.enter_password("password")
    home_page.click_login
    assert_link_present_with_text("Control Panel")
  end

end
