class CreateSpecifications < ActiveRecord::Migration
  def self.up
    create_table :specifications do |t|
      t.integer "project_id",                      :null => false
      t.string  :directory
      t.boolean :scan_sub_dir, :default => false
      t.string "test_framework"
      t.timestamps
    end
  end

  def self.down
    drop_table :specifications
  end
end
