# This is a sample script to import user stories from a CSV file

require 'csv'

@project = Project.first

csv_file = File.join(Rails.root, "script", "stories.csv")
CSV.foreach(csv_file) do |row|
  puts row.inspect
  
  issue_type = row[0]
  issue_id   = row[1]
  title      = row[2]

  next unless issue_type =~ /Story/
  external_id = issue_id
  # external_id = issue_id.gsub("MP-", "")

  # Issue.create!({:project_id => project.id, :fixed_version => Version.first, :tracker_id => Tracker.first, :status_id => 2, :points => 1, :priority => IssuePriority.all[1], :author_id => 3, :assigned_to_id => 2, :verification_method => "Automated", :subject => 'Admin user can edit an existing event', :description => "Admin user can edit an existing event"})


  new_issue = Issue.new
  new_issue.subject = title
  new_issue.project = @project
  new_issue.external_id = external_id
  new_issue.author = User.all[0]
  new_issue.tracker = Tracker.first
  new_issue.save(:validate => false)
  
end